Bug 844643 - exta characters appear on oVirt Node TUI menus.
exta characters appear on oVirt Node TUI menus.
Status: CLOSED NEXTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Fabian Deutsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 05:18 EDT by cshao
Modified: 2016-04-26 10:24 EDT (History)
12 users (show)

See Also:
Fixed In Version: 2.6.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-05 09:52:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
redundant1 (33.99 KB, image/jpeg)
2012-07-31 05:19 EDT, cshao
no flags Details
redundant2 (33.65 KB, image/jpeg)
2012-07-31 05:20 EDT, cshao
no flags Details
redundant3 (43.03 KB, image/jpeg)
2012-07-31 05:20 EDT, cshao
no flags Details
redundant4 (30.33 KB, image/jpeg)
2012-07-31 05:21 EDT, cshao
no flags Details

  None (edit)
Description cshao 2012-07-31 05:18:20 EDT
Description of problem:
Redundant characters occur on oVirt Node TUI menus, include:
1. Redundant "<F12> next screen" occurs on "Keyboard" menu.
2. Redundant "een" occurs on "logging" menu.
3. Redundant "screen" occurs on "kernel Dump" + "Monitoring" menu.
4. Redundant "n" occurs on "Remote Storage" menu.

Version-Release number of selected component (if applicable):
ovirt-node-iso-2.5.0-2.0.fc17

How reproducible:
100%

Steps to Reproduce:
1. Install oVirt-node build.
2. Focus on Keyboard + kernel Dump + Monitoring + Remote Storage menus.
3.
  
Actual results:
Redundant characters occur on oVirt Node menus.

Expected results:
No redundant characters occur on all menus.

Additional info:
Comment 1 cshao 2012-07-31 05:19:24 EDT
Created attachment 601483 [details]
redundant1
Comment 2 cshao 2012-07-31 05:20:00 EDT
Created attachment 601484 [details]
redundant2
Comment 3 cshao 2012-07-31 05:20:37 EDT
Created attachment 601485 [details]
redundant3
Comment 4 cshao 2012-07-31 05:21:14 EDT
Created attachment 601486 [details]
redundant4
Comment 5 Mike Burns 2012-07-31 10:54:31 EDT
It's not redundant characters, just background characters that aren't being erased for some reason.
Comment 6 Mike Burns 2013-02-05 09:52:19 EST
Fixed by new UI in 2.6.0

Note You need to log in before you can comment on or make changes to this bug.